/******************************************************************************
*
*    File Name:  defines.v
*      Version:  1.0
*         Date:  June 26, 2000
*  Description:  A file containing the necessary parameters for selecting
*						the desired width and number of cascaded CAM devices.
* Dependencies:  none
*
*      Company:  Xilinx
*
*
*   Disclaimer:  THESE DESIGNS ARE PROVIDED "AS IS" WITH NO WARRANTY 
*                WHATSOEVER.
*
*                Copyright (c) 2000 Xilinx, Inc.
*                All rights reserved
*
******************************************************************************/

//Please comment out the define commands that you are not using
`define width68 	2'b00 	//for 68-bit data width
//`define width136 	2'b01 	//for 136-bit data width
//`define width272	2'b10 	//for 272-bit data width 



//Please comment out the define commands that you are not using
`define depth 		5'b00001 	//User defined cascading depth. Specify depth in binary. Minimum value 00001. 
`define depth1		2'b00		//Un-comment if depth is 1 device
//`define depth2_8	2'b01		//Un-comment if depth is between 2 and 8 devices
//`define depth9_31	2'b10		//Un-comment if depth is between 9 and 31 devices



